docs

# GameShortNameCallbackQuery

interface GameShortNameCallbackQuery : CallbackQuery
Content copied to clipboard

## Properties

chatInstance
Link copied to clipboard
abstract val chatInstance : String
Content copied to clipboard
from
Link copied to clipboard
abstract val from : User
Content copied to clipboard

The source User of this type

gameShortName
Link copied to clipboard
abstract val gameShortName : String
Content copied to clipboard
id
Link copied to clipboard
abstract val id : CallbackQueryIdentifier
Content copied to clipboard
user
Link copied to clipboard
open override val user : User
Content copied to clipboard

## Inheritors

InlineMessageIdGameShortNameCallbackQuery
Link copied to clipboard
MessageGameShortNameCallbackQuery
Link copied to clipboard